<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/content_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white"
        android:orientation="vertical">

        <TextView
            android:id="@+id/all"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="16dp"
            android:paddingTop="16dp"
            android:paddingRight="20dp"
            android:paddingBottom="12dp"
            android:text="全部"
            android:textColor="@color/text_title"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/publish_server"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="16dp"
            android:paddingTop="12dp"
            android:paddingBottom="12dp"
            android:text="公测"
            android:textColor="@color/text_title"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/not_delete_server"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="16dp"
            android:paddingTop="12dp"
            android:paddingBottom="12dp"
            android:text="不删档内测"
            android:textColor="@color/text_title"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/delete_server"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="16dp"
            android:paddingTop="12dp"
            android:paddingBottom="16dp"
            android:text="删档内测"
            android:textColor="@color/text_title"
            android:textSize="14sp" />

    </LinearLayout>

    <View
        android:id="@+id/fill_background"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:alpha="0.3"
        android:background="@color/black"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/day_container" />

</LinearLayout>

